Subject: [Enum] Toyoda-san's slides (ENUM)

From: Claudio Allocchio <[email-masked]>
Date: Mon, 15 Jul 2002 07:21:59 +0100

... here are the slides of the "to be" ID enum-faxservice-00.txt

ID will follow as soon as published

:-)

------------------------------------------------------------------------------
Claudio Allocchio             G   A   R   R          [email-masked]
                        Project Technical Officer
tel: +39 040 3758523      Italian Academic and       G=Claudio; S=Allocchio;
fax: +39 040 3758565        Research Network         P=garr; A=garr; C=it;

     PGP Key: http://security.fi.infn.it/cgi-bin/spgpk.pl?KeyId=0C5C2A09